html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color:#333;
	line-height: 1;
	background-color:#fff;
	background-image: url(../imagenes/fondo.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#cabecera {
	background-image: url(../imagenes/cabecera.gif);
	background-repeat: no-repeat;
	height: 189px;
	margin-top: 70px;
	width: 900px;
}
#contenedor {
	position: absolute; /*Posicionamiento absoluto*/
	left: 50%; /*Desde la izquierda, colocar al 50% de la pantalla*/
	margin-left: -450px; /*Restamos la mitad de ancho del contenido para centrarlo horizontalmente*/
	width: 900;
	background-color:#FFF;
}
#desarrollo, #comunicacion, #simbolizacion, #anticipacion {
	padding-top: 80px;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
}
#menu {
	position: fixed;
	margin-left: 0px;
	margin-top: 0px;
	width: 900px;
	z-index: 1;
}
#contenidocabecera {
	margin-top: 20px;
	margin-left: 29px;
	width: 550px;
}
#contenidocabecera h1 {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}
#contenidocabecera blockquote {
	margin-left: 20px;
}
hr {
	margin-left: 29px;
	height: 1px;
	border: 1px dotted #000;
	margin-top: 30px;
	margin-bottom: 10px;
}
.scroll {
	color: #666;
}
.scroll:hover {
	color: #999;
	}
h3 {
	margin-top: 30px;
	margin-left: 29px;
}
.celdas {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color:#000;
	line-height: 1,3;
}
.celdasbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color:#000;
	line-height: 1,3;
	font-weight: bold;
}
.advertencia {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color:#333333;
	line-height: 1,3;
}
.advertencia a {
	color:#333333;
}
.advertencia a:hover {
	color:#666666;
}
